<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Pat" PodrediPo="Sifra_Pat,ImePat,KolkuPoseti,KolkuProdazbi,ProcUspProd,ProsProdazba,Prodazba" 
		Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
	<CrTabDef CrTabKlucRed="Sifra_Pat" CrTabKlucRedTip="S" 
		  CrTabKlucKol="Sifra_Art" CrTabKlucTip="S"
		  CrTabPodatoci="KolkuImaatZal ProcZalOdVkObj KolkuObjIzlozenost ProcentIzlozenost" CrTabPodatTip="N N N N" 
                  CrTabOstPod="ImePat KolkuPoseti KolkuProdazbi ProcUspProd ProsProdazba Prodazba" CrTabOstPodTip="S N N N N N" 
		  CrTabSum="KolkuPoseti" />
	<Red ImeId="ImeArt" Naslov="DokrId" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""  Kod="" />

	<Red ImeId="Sifra_Pat" Naslov="Distr" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImePat" Naslov="Distr" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="KolkuPoseti" Naslov="Br.poseti" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
    <Red ImeId="KolkuProdazbi" Naslov="Br.prod." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="ProcUspProd" Naslov="Usp.prod." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
    <Red ImeId="ProsProdazba" Naslov="Pros.prod." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
    <Red ImeId="Prodazba" Naslov="Proda`ba" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
    
    <Red ImeId="KolkuImaatZal" Naslov="Zaliha" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
    <Red ImeId="ProcZalOdVkObj" Naslov="Proc.zal." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="KolkuObjIzlozenost" Naslov="Obj.izl." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="ProcentIzlozenost" Naslov="Proc.izl." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>